Bug 1011317 - [abrt] BUG: Bad page state in process kswapd0 pfn:0bc0c [NEEDINFO]
[abrt] BUG: Bad page state in process kswapd0 pfn:0bc0c
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:3cd54f912bd2ac446165d2355e0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 01:06 EDT by dualdm
Modified: 2014-03-10 10:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:46:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (71.38 KB, text/plain)
2013-09-24 01:06 EDT, dualdm
no flags Details

  None (edit)
Description dualdm 2013-09-24 01:06:28 EDT
Additional info:
reporter:       libreport-2.1.6
BUG: Bad page state in process kswapd0  pfn:0bc0c
page:f253a180 count:0 mapcount:0 mapping:00000040 index:0xcbc0ce70
page flags: 0x40000000()
Modules linked in: rfcomm binfmt_misc nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables bnep bluetooth rfkill ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek acpi_cpufreq mperf snd_hda_intel iTCO_wdt iTCO_vendor_support coretemp snd_hda_codec snd_hwdep snd_seq snd_seq_device kvm_intel r8169 snd_pcm 8139too kvm snd_page_alloc 8139cp snd_timer snd mii i2c_i801 soundcore microcode serio_raw lpc_ich mfd_core uinput btrfs libcrc32c ata_generic xor pata_acpi zlib_deflate raid6_pq nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm pata_jmicron drm i2c_core
CPU: 0 PID: 30 Comm: kswapd0 Not tainted 3.10.10-200.fc19.i686.PAE #1
Hardware name: MSI MS-7519/P45 Neo-F (MS-7519), BIOS V1.12 01/18/2010
 f253a180 f253a180 f733db50 c09826c5 f733db68 c098062c c0b212c8 f709758c
 0000bc0c 00000000 f733db94 c0509bfd f253a180 00000000 00000001 f253a180
 00000002 f253a180 f253a180 40000000 00000000 f733dbb4 c050a4fb ea0e13c4
Call Trace:
 [<c09826c5>] dump_stack+0x16/0x18
 [<c098062c>] bad_page.part.64+0xba/0xd6
 [<c0509bfd>] free_pages_prepare+0x15d/0x170
 [<c050a4fb>] free_hot_cold_page+0x1b/0x100
 [<c050a6b1>] __free_pages+0x41/0x70
 [<c050a82c>] __free_memcg_kmem_pages+0x1c/0x40
 [<c0540ee6>] __free_slab+0xa6/0x150
 [<c0540fc3>] discard_slab+0x33/0x50
 [<c05415d4>] unfreeze_partials.isra.47+0x154/0x1b0
 [<c0677d58>] ? cpumask_next_and+0x28/0x40
 [<c04823c5>] ? update_sd_lb_stats+0xc5/0x450
 [<c09811aa>] __slab_free+0x1b8/0x2b6
 [<c05417de>] kmem_cache_free+0x1ae/0x1c0
 [<c057993c>] ? free_buffer_head+0x1c/0x50
 [<c0509b97>] ? free_pages_prepare+0xf7/0x170
 [<c057993c>] ? free_buffer_head+0x1c/0x50
 [<c057993c>] free_buffer_head+0x1c/0x50
 [<c05799d2>] try_to_free_buffers+0x62/0xa0
 [<c057f6e5>] blkdev_releasepage+0x35/0x40
 [<c057f6b0>] ? blkdev_direct_IO+0x70/0x70
 [<c0503be3>] try_to_release_page+0x33/0x50
 [<c0512870>] shrink_page_list+0x5a0/0x790
 [<c04818f9>] ? enqueue_task_fair+0x5e9/0x7e0
 [<c0512ed9>] shrink_inactive_list+0x139/0x3b0
 [<c05135c2>] shrink_lruvec+0x1f2/0x4d0
 [<c054774c>] ? mem_cgroup_iter+0x14c/0x260
 [<c05138f9>] shrink_zone+0x59/0x160
 [<c051497b>] kswapd+0x41b/0x860
 [<c0514560>] ? mem_cgroup_shrink_node_zone+0x100/0x100
 [<c046a314>] kthread+0x94/0xa0
 [<c098eef7>] ret_from_kernel_thread+0x1b/0x28
 [<c046a280>] ? insert_kthread_work+0x30/0x30
Comment 1 dualdm 2013-09-24 01:06:35 EDT
Created attachment 802044 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:07:15 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:46:05 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.